PCA固定資産hyper クラウド 1CAL12ヶ月更新利用パック

PCA固定資産hyperクラウドを12ヶ月間利用可能となる更新用パッケージ、同時接続1CAL

詳細スペック

  • プラットフォームWindows
  • 対応OS最低:Windows7SP1(保証期間の終了していないOS)
  • 動作CPU最低:Pentium4
  • 動作メモリ最低:1GB以上必要
  • 動作HDD容量インストール時最低:6.3GB以上、.NETFramework4.6のインストールにさらに4.5GBの空き容量が必要
  • 情報取得日20190214